Jump to content

MediaWiki:Vector-2022.css: Difference between revisions

pacman update broke the colors but now i fixed em :)
No edit summary
Line 60: Line 60:
.vector-pinnable-element .vector-menu-heading {
.vector-pinnable-element .vector-menu-heading {
     color: var(--heading);
     color: var(--heading);
}
.mw-rcfilters-ui-changesListWrapperWidget .mw-changeslist-legend {
    background-color: var(--background-color-base);
}
}